Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# PropertySeq.h File Reference

`#include "notify_export.h"`
`#include "orbsvcs/CosNotificationC.h"`
`#include "ace/Hash_Map_Manager.h"`
`#include "ace/SString.h"`
`#include "ace/Null_Mutex.h"`

Include dependency graph for PropertySeq.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Notify_PropertySeq

## Detailed Description

Id:
  PropertySeq.h,v 1.7 2003/10/28 18:34:24 bala Exp

Author:
  Pradeep Gore <pradeep@oomworks.com>